/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
margin:0;
padding:0;
}
table{
border-collapse:collapse;
border-spacing:0;
}
fieldset,img,abbr{
border:0;
}
ul {
list-style:none;
}
caption,th {
text-align:left;
}
a,a:link,a:visited,a:hover {
color:#556704;

text-decoration:none;
}

a:focus,a:hover {
text-decoration:underline;
}
a img {
border:0;
}
:focus {
outline: 0;
}
.clear {
clear:both;
}
/* Global Elements
=====================================================================*/
body {
background:#fff url("/Themes/Default/Content/images/background.png");
font:12px arial, verdana, serif;
}
.replace{
position:relative;
margin:0;
padding:0;
/* \*/
overflow:hidden;
/* */
}
.replace span{
display:block;
position:absolute;
top:0;
left:0;
z-index:1;
}
.skiplink{
display:none;
}
/* Start CSS Coding
=====================================================================*/
#toparea {
width:100%;
position:relative;
z-index:10;
}
#wrapheader {
width:100%;
background:url("/Themes/Default/Content/images/back_menu.png") repeat-x;
position:absolute;
z-index:15;
left:0;
top:0;
}
#header {
width:990px;
height:58px;
margin:0 auto;
}




#placemainmenu {

/*width:735px;*/
width:850px;
height:58px;
float:left;
}
#mainmenu {
/*width:735px;*/
width:850px;
height:58px;
float:left;
}
#mainmenu li {
height:58px;
float:left;
margin-right:1px;
position:relative;
z-index:1000;
}
#mainmenu li a {
height:40px;
float:left;
font-family:"Myriad Pro", arial, serif;
font-size:14px;
color:#fff;
text-transform:uppercase;
padding:18px 19px 0 19px;
text-decoration:none;
}
#mainmenu li:hover, #mainmenu li.active {
background:url("/Themes/Default/Content/images/menu_hover.png") repeat-x;
}
#mainmenu li:hover a, #mainmenu li.active a {
text-decoration:none;
color:#323232;
text-shadow:0 1px #fff;
}
/* Start CSS POPUP Menu
=====================================================================*/
#placemainmenu ul ul {
position:absolute;
z-index:1200;
display:none;
width:166px;
margin: 0;
top: 54px;
left:-1px;
background:url("/Themes/Default/Content/images/back_popup.png") no-repeat 0 100%;
padding:0 8px 12px 8px
}
#placemainmenu ul li ul li {
display: inline;
float: left;
width:166px;
height:auto;
background:url("/Themes/Default/Content/images/sepdropdown.png") repeat-x 0 100%;
float: left;
padding: 0;
position:relative;
margin:0;
padding:6px 0 8px 0;
}
#placemainmenu ul ul ul {
position:absolute;
z-index:1300;
display:none;
width:166px;
margin: 0;
top: 0;
left:166px;
background:url("/Themes/Default/Content/images/back_popup.png") no-repeat 0 100%;
padding:0 8px 12px 8px
}
#placemainmenu ul li ul li ul li {
display: inline;
float: left;
padding: 0;
padding:6px 0 8px 0;
}
#placemainmenu #mainmenu li:hover ul li {
background:url("/Themes/Default/Content/images/sepdropdown.png") repeat-x 0 100%;
}
#placemainmenu #mainmenu li:hover ul li a, #placemainmenu #mainmenu li:hover ul li a:link, #placemainmenu #mainmenu li:hover ul li a:visited {
color:#fff;
font-size:12px;
width:142px;
height:auto;
text-transform:none;
border:none;
background: none;
padding:9px 12px;
text-shadow:none;
margin:0;
font-weight:lighter;
color:#323232;
font-family:Arial, verdana, serif;
}
#placemainmenu #mainmenu li:hover ul li a:hover, #placemainmenu #mainmenu li ul li a:hover {
text-decoration:none;
color:#fff;
background:url("/Themes/Default/Content/images/popup_hover.png") repeat-x;
}
div#placemainmenu li:hover ul ul,
div#placemainmenu li li:hover ul ul
{display:none;}

div#placemainmenu li:hover ul,
div#placemainmenu li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */
#slideshow {
width:100%;
height:408px;
overflow:hidden;
}
#logo{
width:149px; /* 149*/
height:85px; /* 85*/
font-size:12px;
position:relative;
overflow:hidden;
display:inline;
float:left;
text-indent:-5000px;
margin:0;
z-index:100;
}
#logo span{
background:url("/Themes/Default/Content/images/siteImages/rainfor_logo_white.png") no-repeat;
position:absolute;
width:100%;
height:100%;
cursor:pointer;
}
#wrapper {
width:990px;
margin:20px auto 0 auto;
position:relative;
z-index:20;
}
#placetabs {
width:990px;
height:374px;
background:url("/Themes/Default/Content/images/back_slideshow.png") no-repeat;
padding:10px 0 0 0;
margin:0 0 30px 0;
overflow:hidden;
}

#footerbottom a
{
padding: 0 10px;
font-size: 11px;
color: white;
font-weight: bold;
}

#placetabs .ui-tabs-panel {
width:970px;
height:282px;
margin:0 0 0 10px;
overflow: hidden;
}
.contentslide {
width:502px;
height:242px;
float:left;
padding:20px;
}
.contentslide.full {
width:930px;
}
.imgslide {
float:right;
}
.ui-tabs .ui-tabs-hide {
display: none;
}
#placetabs .ui-tabs-panel p {
font-size:12px;
color:#232323;
line-height:1.8em;
padding:0 0 15px 0;
}
#placetabs .ui-tabs-panel ul {
padding:0 0 15px 13px;
}
#placetabs .ui-tabs-panel ol {
padding:0 0 15px 25px;
}
#placetabs .ui-tabs-panel ul li {
line-height:1.8em;
margin:0 0 3px 0;
padding:0 0 0 18px;
background:url("/Themes/Default/Content/images/bullet1.png") no-repeat 0 7px;
color:#232323;
}
#placetabs .ui-tabs-panel ol li {
line-height:1.8em;
margin:0 0 3px 0;
color:#232323;
}
#placetabs .ui-tabs-panel h1, #intro h1 {
font-size:28px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#placetabs .ui-tabs-panel h2 {
font-size:24px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#placetabs .ui-tabs-panel h3 {
font-size:22px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#placetabs .ui-tabs-panel h4 {
font-size:20px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#placetabs .ui-tabs-panel h5 {
font-size:14px;
padding:0 0 15px 0;
}
#placetabs .ui-tabs-panel h6 {
font-size:12px;
padding:0 0 15px 0;
}
.butmore, .butmore:link, .butmore:visited {
width:127px;
height:28px;
line-height:1.8em;
background:url("/Themes/Default/Content/images/but_more.png") no-repeat;
float:left;
text-align:center;
font-size:12px;
color:#383838;
font-weight:bold;
text-shadow:0 1px #fff;
padding:5px 0 0 0;
}
.butmore:hover {
background-position:0 -33px;
color:#fff;
text-shadow:0 1px 1px #444;
text-decoration:none;

}
.butmore.alignright {
float:right;
}
#placetabs .ui-tabs-panel ul.listnewstabs {
width:502px;
padding:0;
margin:-10px 0 0 0;
}
#placetabs .ui-tabs-panel ul.listnewstabs li {
width:450px;
float:left;
display:inline;
margin:0 30px 0 0;
height:56px; /*56*/
border-bottom:1px solid #d8d8d8;
padding:12px 0 0 0;
background:none;
line-height:1.6em;
}
#placetabs .ui-tabs-panel ul.listnewstabs li.odd {
margin:0;
}
#placetabs .ui-tabs-panel ul.listnewstabs li.last {
margin:0;
border:none;
padding-top:14px;
height:44px;
}
#placetabs .ui-tabs-panel ul.listnewstabs li h5 {
font-size:12px;
padding:2px 0 0 0;
line-height:1.4em;
}
#placetabs .ui-tabs-panel ul.listnewstabs li img {
border:1px solid #e8e8e8;
border-bottom:none;
padding:2px 2px 5px 2px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin-right:10px;
float:left;
}
.datenews {
font-size:11px;
color:#8a8a8a;
}
#placetabs .ui-tabs-panel ul.listporttabs {
width:930px;
padding:0;
}
#placetabs .ui-tabs-panel ul.listporttabs li {
float:left;
margin:0 20px 20px 0;
background:none;
width:133px;
height:87px;
display:inline;
padding:0;
}
#placetabs .ui-tabs-panel ul.listporttabs li a {
width:125px;
height:80px;
float:left;
display:inline;
border:1px solid #e8e8e8;
border-bottom:none;
padding:3px 3px 6px 3px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
}
#menutabs {
margin:54px 0 0 0;
height:36px;
}
#menutabs li {
height:36px;
float:left;
width:225px;
margin:0 30px 0 0;
}
#menutabs li a {
height:22px;
float:left;
width:225px;
border-bottom:2px solid #d8d8d8;
text-align:center;
font-size:12px;
color:#676767;
padding:14px 0 0 0;
}
#menutabs li a:hover, #menutabs li.ui-tabs-selected a {
text-decoration:none;
border-bottom:2px solid #7d9318;
color:#556704;
background:url("/Themes/Default/Content/images/arrow_tabs.png") no-repeat 50% 0;
}
#menutabs li.last {
margin:0;
}
/* Slideshow 2
=====================================================================*/
#slideshow2 {
width:990px;
height:316px;
background:url("/Themes/Default/Content/images/back_slideshow.png") no-repeat;
padding:10px 0 0 0;
margin:0 0 30px 0;
overflow:hidden;
}
#wrapslideshow2 {
width:970px;
height:282px;
margin:0 0 0 10px;
}
.ft-title {
width:955px;
height:28px;
text-transform:uppercase;
padding:15px 0 0 15px;
font-size:11px;
font-weight:bold;
}
#intro {
width:990px;
background:url("/Themes/Default/Content/images/shadow_intro.png") no-repeat 50% 100%;
padding:0 0 20px 0;
margin:0 0 18px 0;
}
#intro p {
font-size:14px;
color:#232323;
line-height:1.8em;
padding:0 0 15px 0;
}
.imgframe {
border:1px solid #e8e8e8;
border-bottom:none;
padding:8px 8px 11px 8px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin-bottom:15px;
}
img.alignleft {
float:left;
margin:0 25px 15px 0;
}
img.alignright {
float:right;
margin:0 0 15px 25px;
}

img.fixheight
{
max-height: 161px;
}
img.fixwidth
{
max-width: 215px;
}


/*img.left_aligned_photo_frame {
border:1px solid #e8e8e8;
border-bottom:none;
padding:8px 8px 11px 8px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin-bottom:15px;

float:left;
margin:0 25px 15px 0;
}

img.right_aligned_photo_frame {
border:1px solid #e8e8e8;
border-bottom:none;
padding:8px 8px 11px 8px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin-bottom:15px;

float:right;
margin:0 0 15px 25px;
}
*/


#contentfront {
float:left;
width:480px;
}
.titlefront {
font-size:22px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
.boxfront {
margin:0 0 25px 0;
}
#testimonialfront {
width:346px;
float:right;
background:url("/Themes/Default/Content/images/quote.png") no-repeat;
}
.boxfrontcontent #testimonialfront h5 {
font-size:12px;
color:#232323;
font-weight:lighter;
padding:6px 0 15px 42px;
}
.boxfrontcontent #testimonialfront p {
font-size:14px;
color:#646464;
line-height:1.6em;
font-family:Georgia, Garamond, serif;
padding:0 0 15px 0;
}
.boxfront p {
font-size:12px;
color:#232323;
line-height:1.8em;
padding:0 0 15px 0;
}
#tabsfront {
width:480px;
float:right;
}
#menutabsfront {
width:480px;
height:35px;
background:url("/Themes/Default/Content/images/back_menutabs.png") repeat-x 0 100%;
}
#menutabsfront li {
height:35px;
float:left;
display:inline;
margin:0 4px 0 0;
background:url("/Themes/Default/Content/images/menutabs_left.png") no-repeat;
}
#menutabsfront li a {
height:24px;
float:left;
display:inline;
padding:11px 25px 0 25px;
font-weight:bold;
color:#383838;
text-shadow:0 1px #fff;
text-decoration:none;
background:url("/Themes/Default/Content/images/menutabs_right.png") no-repeat 100% 0;
}
#menutabsfront li:hover {
background-position:0 -35px;
}
#menutabsfront li.ui-tabs-selected, #menutabsfront li.ui-tabs-selected:hover {
background-position:0 -70px;
}
#menutabsfront li.ui-tabs-selected a, #menutabsfront li.ui-tabs-selected:hover a {
background-position:100% -70px;
text-shadow:none;
color:#383838;
}
#menutabsfront li:hover a {
color:#fff;
text-shadow:0 1px 1px #444;
text-decoration:none;
background-position:100% -35px;
}
#wrappanel {
width:428px;
background:#fff;
border:1px solid #d0d0d0;
border-top:none;
padding:25px;
}
#wrappanel .ui-tabs-panel h1 {
font-size:28px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#wrappanel .ui-tabs-panel h2 {
font-size:24px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#wrappanel .ui-tabs-panel h3 {
font-size:22px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#wrappanel .ui-tabs-panel h4 {
font-size:20px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#wrappanel .ui-tabs-panel h4 {
font-size:20px;
font-weight:lighter;
text-transform:uppercase;
padding:0 0 15px 0;
letter-spacing:-1px;
}
#wrappanel .ui-tabs-panel h5 {
font-size:14px;
padding:0 0 15px 0;
}
#wrappanel .ui-tabs-panel h6 {
font-size:12px;
padding:0 0 15px 0;
}
#wrappanel .ui-tabs-panel p {
font-size:12px;
color:#232323;
line-height:1.8em;
padding:0 0 15px 0;
}
#wrappanel .ui-tabs-panel ul {
padding:0 0 15px 13px;
}
#wrappanel .ui-tabs-panel ol {
padding:0 0 15px 25px;
}
#wrappanel .ui-tabs-panel ul li {
line-height:1.8em;
margin:0 0 3px 0;
padding:0 0 0 18px;
background:url("/Themes/Default/Content/images/bullet1.png") no-repeat 0 7px;
color:#232323;
}
#wrappanel .ui-tabs-panel ol li {
line-height:1.8em;
margin:0 0 3px 0;
color:#232323;
}
/* About Us
=====================================================================*/
#slideshow.inner {
width:100%;
height:144px;
overflow:hidden;
}
#wrapper.inner {
margin:56px auto 0 auto;
background:url("/Themes/Default/Content/images/shadow_intro.png") no-repeat 50% 1px;
padding:30px 0 0 0;
}

#maincontent {
width:705px;
float:left;
display:inline;
}

#nav {
width:255px;
float:right;
display:inline;
}
.widget-container {
width:255px;
margin:0 0 35px 0;
}
.widget-container h3.widget-title {
padding:18px 15px 14px 15px;
background:url("/Themes/Default/Content/images/back_title.png") repeat-x;
font-size:12px;
color:#383838;
font-weight:bold;
text-shadow:0 1px #fff;
}
.contentnav {
padding-top:5px;
}
.menunav, .listnewsnav {
width:255px;
}
.menunav li {
border-bottom:1px solid #d3d3d3;
padding:1px 0;
float:left;
display:inline;
width:255px;
}
.menunav li a {
width:225px;
float:left;
display:inline;
padding:11px 15px;
color:#232323;
}
.menunav li a:hover {
border-left:6px solid #6e8316;
background:#fff;
text-decoration:none;
color:#556704;
padding-left:9px;
}
.textwidget {
padding:15px 15px 0 15px;
font-size:12px;
color:#232323;
line-height:1.8em;
}
.textwidget p{
font-size:12px;
color:#232323;
line-height:1.8em;
padding:0 0 15px 0;
}
.testiwidget {
padding:15px 15px 0 15px;
}
.testiwidget img {
float:left;
border:1px solid #e8e8e8;
border-bottom:none;
padding:3px 3px 5px 3px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin:0 15px 15px 0;
}
.testiwidget h4 {
font-size:12px;
color:#232323;
padding:8px 0 3px 0;
}
.testiwidget h5 {
font-size:11px;
font-weight:lighter;
color:#a5a5a5;
}
.testiwidget p {
font-size:14px;
color:#5e5e5e;
line-height:1.6em;
padding:0 0 15px 0;
font-family:Georgia, Garamond, serif;
}
.listnewsnav {
width:255px;
margin:0 0 20px 0;
}
.listnewsnav li {
border-bottom:1px solid #d3d3d3;
padding:14px 15px;
width:225px;
}
.listnewsnav li img {
border:1px solid #e8e8e8;
border-bottom:none;
padding:2px 2px 5px 2px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin-right:10px;
float:left;
}
.listnewsnav li h4 {
padding:4px 0 3px 0;
font-size:12px;
font-weight:lighter;
line-height:1.4em;
}
.listnewsnav li h4 a {
color:#232323;
}
.listnewsnav li h4 a:hover {
color:#406109;
text-decoration:none;
}
.listportnav {
width:225px;
padding:15px 15px 0 15px;
}
.listportnav li {
border:1px solid #e8e8e8;
border-bottom:none;
padding:3px 3px 5px 3px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
height:62px;
float:left;
display:inline;
margin:0 15px 15px 0;
}
.listportnav li.odd {
margin:0;
}
/* News List
=====================================================================*/
#maincontent ul#listnews, #fullwidth ul#listnews  {
margin:0;
padding:0;
}
#maincontent ul#listnews li, #fullwidth ul#listnews li  {
margin:0 0 10px 0;
padding:15px 0 25px 0;
background:url("/Themes/Default/Content/images/sepcontent.png") repeat-x 0 100%;
font-size:11px;
}
#maincontent ul#listnews li h2.titlenews a, #fullwidth ul#listnews li h2.titlenews a {
color:#111;
}
#maincontent ul#listnews li h2.titlenews a:hover, #fullwidth ul#listnews li h2.titlenews a:hover {
text-decoration:none;
}
#maincontent ul#listnews li h2.titlenews, #fullwidth ul#listnews li h2.titlenews {
padding:0 0 3px 0;
}
#maincontent ul#listnews li ul.listnewsinfo, #fulllwidth ul#listnews li ul.listnewsinfo {
margin:0 0 15px 0;
padding:0;
height:17px;
}
#maincontent ul#listnews li ul.listnewsinfo li, #fullwidth ul#listnews li ul.listnewsinfo li {
float:left;
display:inline;
color:#606060;
height:17px;
padding:0 8px 0 6px;
background:url("/Themes/Default/Content/images/sepnewsinfo.png") no-repeat 100% 5px;
}
#maincontent ul#listnews li ul.listnewsinfo li.first, #fullwidth ul#listnews li ul.listnewsinfo li.first {
padding:0 8px 0 0;
}
#maincontent ul#listnews li ul.listnewsinfo li.last, #fullwidth ul#listnews li ul.listnewsinfo li.last {
background:none;
}

#maincontent ul#listnews li ul.listnewsinfo li a, #fullwidth ul#listnews li ul.listnewsinfo li a {
color:#7d7d7d;
}
#maincontent ul#listnews li ul, #fullwidth ul#listnews li ul {
padding:0 0 15px 13px;
}
#maincontent ul#listnews li ol, #fullwidth ul#listnews li ol {
padding:0 0 15px 25px;
}
#maincontent ul#listnews li ul li, #fullwidth ul#listnews li ul li {
line-height:1.8em;
margin:0 0 3px 0;
padding:0 0 0 18px;
background:url("/Themes/Default/Content/images/bullet1.png") no-repeat 0 7px;
color:#232323;
}
#maincontent ul#listnews li ol li, #fullwidth ul#listnews li ol li {
line-height:1.8em;
margin:0 0 3px 0;
color:#232323;
}
.imgnews {
border:1px solid #e8e8e8;
border-bottom:none;
padding:8px 8px 11px 8px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
float:right;
margin:0 0 15px 15px;
}
.placetags {
float:left;
display:inline;
height:18px;
background:url("/Themes/Default/Content/images/icon_tag.png") no-repeat 0 2px;
padding:0 0 0 20px;
margin:6px 0 0 12px;
font-size:11px;
font-family:Georgia, Garamond, serif;
color:#383838;
font-style:italic;
line-height:1.8em;
}
#maincontent #listpages {
height:23px;
margin: 5px 0 15px 0;
padding: 0;
float: right;
}
#maincontent #listpages li {
margin:0 2px 0 0;
height:23px;
float:left;
font-size:11px;
display:inline;
background:none;
padding:0;
}
#maincontent #listpages li.unclick {
margin:0 2px 0 0;
height:21px;
border:1px solid #d0d0d0;
color:#d0d0d0;
padding:2px 8px 0 8px;
}
#maincontent #listpages li.dotted {
height:20px;
font-size:11px;
padding:3px 5px 0 5px;
color:#1c83ce;
}
#maincontent #listpages li a, #maincontent #listpages li a:link, #maincontent #listpages li a:visited {
padding:2px 8px 0 8px;
height:21px;
display:inline;
float:left;
border:1px solid #406109;
color:#406109;
}
#maincontent #listpages li a.active, #maincontent #listpages li a.active:link, #maincontent #listpages li a.active:visited {
background:#406109;
border:1px solid #406109;
color:#fff;
}
#maincontent #listpages li a:hover {
border:1px solid #000;
color:#000;
text-decoration:none;
}
/* News Detail
=====================================================================*/
#maincontent ul.listnewsinfo {
margin:-5px 0 15px 0;
padding:0;
height:17px;
}
#maincontent ul.listnewsinfo li {
float:left;
display:inline;
color:#606060;
height:17px;
padding:0 8px 0 6px;
background:url("/Themes/Default/Content/images/sepnewsinfo.png") no-repeat 100% 5px;
}
#maincontent ul.listnewsinfo li.first {
padding:0 8px 0 0;
}

#maincontent ul.listnewsinfo li.last {
background:none;
}
#maincontent ul.listnewsinfo li a {
color:#7d7d7d;
}
.separator {
width:100%;
background:url("/Themes/Default/Content/images/sepcontent.png") repeat-x 0 5px;
height:6px;
margin:0 0 15px 0;
}
.separator a {
float:right;
font-size:11px;
text-transform:uppercase;
padding:0 5px;
background:#fff;
color:#232323;
}
.placetags.newsdetail {
margin:0 0 25px 0;
}
#maincontent ul#listcomment {
margin:0;
padding:0;
}
#maincontent ul#listcomment li {
padding:0 0 5px 0;
background:url("/Themes/Default/Content/images/sepcontent.png") repeat-x 0 100%;
margin:0 0 15px 0;
}
#maincontent ul#listcomment li img {
border:1px solid #e8e8e8;
border-bottom:none;
padding:3px 3px 6px 3px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
margin:0 15px 15px 0;
float:left;
}
.placecomment {
width:630px;
float:right;
padding:3px 0 0 0;
}
#frmcomment {
padding: 10px 0 0 0;
}
#frmcomment label {
display: block;
font-size: 12px;
color: #1a1a1a;
font-weight: bold;
}
#frmcomment label span {
font-weight: lighter;
}
.textboxcomment {
width: 323px;
height: 20px;
background: #fff;
border: 1px solid #d2d2d2;
margin: 3px 0 10px 0;
font-family: arial, verdana, serif;
font-size: 11px;
color: #1a1a1a;
padding: 4px 3px 0 3px;
}
.textareacomment {
width: 600px;
height: 134px;
background: #fff;
border: 1px solid #d2d2d2;
margin: 3px 0 10px 0;
font-family: arial, verdana, serif;
font-size: 11px;
color: #1a1a1a;
padding: 4px 3px 0 3px;
}
.submitcomment {
width:127px;
height:33px;
line-height:1.2em;
background:url("/Themes/Default/Content/images/but_more.png") no-repeat;
text-align:center;
color:#3a3a3a;
font-weight:bold;
text-shadow:0 1px #fff;
font-size:12px;
font-family:arial, verdana, serif;
border:none;
margin:5px 0 0 0;
}
.submitcomment:hover {
background-position:0 -33px;
color:#fff;
text-decoration:none;
text-shadow:1px 1px 1px #373737;
}
/* Services
=====================================================================*/
#fullwidth {
width:990px;
}
#fullwidth h3.titleservices, #maincontent h3.titleservices {
padding:18px 15px 14px 15px;
background:url("/Themes/Default/Content/images/back_title.png") repeat-x;
font-size:12px;
color:#383838;
font-weight:bold;
text-shadow:0 1px #fff;
text-transform:none;
letter-spacing:0;
margin:0 0 15px 0;
}
/* FAQ
=====================================================================*/
#maincontent ul#listfaq {
margin:0;
padding:0;
}
#maincontent ul#listfaq li {
margin:0;
padding:0;
background:none;
}
.linkfaq, .linkfaq:link, .linkfaq:visited {
font-size:14px;
color:#636363;
height:27px;
display:block;
border-bottom:1px solid #d3d3d3;
padding:4px 0 0 20px;
background:url("/Themes/Default/Content/images/bullet1.gif") no-repeat 5px 8px;
text-decoration:none;
font-weight:bold;
}
.linkfaq:hover {
background:#ececec url("/Themes/Default/Content/images/bullet2.png") no-repeat 5px 8px;
text-decoration:none;
}
.linkfaq.active, .linkfaq.active:link, .linkfaq.active:visited {
background:#ececec url("/Themes/Default/Content/images/bullet3.png") no-repeat 4px 9px;
text-decoration:none;
}
#maincontent ul#listfaq li div {
display:none;
padding:10px 10px 0 20px;
}
#maincontent ul#listfaq li div.active {
display:block;
}
#maincontent ul#listfaq li ul {
padding:0 0 15px 13px;
}
#maincontent ul#listfaq li ol {
padding:0 0 15px 25px;
}
#maincontent ul#listfaq li ul li {
line-height:1.8em;
margin:0 0 3px 0;
padding:0 0 0 18px;
background:url("/Themes/Default/Content/images/bullet1.png") no-repeat 0 7px;
color:#232323;
}
#maincontent ul#listfaq li ol li {
line-height:1.8em;
margin:0 0 3px 0;
color:#232323;
}

/* Portfolio List
=====================================================================*/
#tabsportfolio {
width:990px;
}
#fullwidth ul#menutabsport {
width:990px;
height:35px;
background:url("/Themes/Default/Content/images/back_menutabs.png") repeat-x 0 100%;
padding:0;
margin:0;
}
#fullwidth ul#menutabsport li {
height:35px;
float:left;
display:inline;
margin:0 4px 0 0;
background:url("/Themes/Default/Content/images/menutabs_left.png") no-repeat;
padding:0;
}
#fullwidth ul#menutabsport li a {
height:26px;
float:left;
display:inline;
padding:9px 25px 0 25px;
font-weight:bold;
color:#383838;
text-shadow:0 1px #fff;
text-decoration:none;
background:url("/Themes/Default/Content/images/menutabs_right.png") no-repeat 100% 0;
}
#fullwidth ul#menutabsport li:hover {
background-position:0 -35px;
}
#fullwidth ul#menutabsport li.ui-tabs-selected, #fullwidth ul#menutabsport li.ui-tabs-selected:hover {
background-position:0 -70px;
}
#fullwidth ul#menutabsport li.ui-tabs-selected a, #fullwidth ul#menutabsport li.ui-tabs-selected:hover a {
background-position:100% -70px;
text-shadow:none;
color:#383838;
}
#fullwidth ul#menutabsport li:hover a {
color:#fff;
text-shadow:0 1px 1px #444;
text-decoration:none;
background-position:100% -35px;
}
#wrappanelport {
width:938px;
background:#fff;
border:1px solid #d0d0d0;
border-top:none;
padding:25px;
}
#fullwidth #wrappanelport ul.listportdetail {
width:990px;
padding:0;
}

#fullwidth #wrappanelport ul.listportdetail li.span2 {
width:291px; /* 133 * 2 + 25*/
}

#fullwidth #wrappanelport ul.listportdetail li.span2 a {
width:283px;/*125 * 2 + 33*/
}

#fullwidth #wrappanelport ul.listportdetail li.span3 {
width:449px; /* 133 * 3  + 64*/
}

#fullwidth #wrappanelport ul.listportdetail li.span3 a {
width:441px;/*125 * 3 + 64*/
}


#fullwidth #wrappanelport ul.listportdetail li {
float:left;
margin:0 25px 20px 0;
background:none;
width:133px; /* 133 + 35*/
height:150px; /* 150 + 25*/
display:inline;
padding:0;
}
#fullwidth #wrappanelport ul.listportdetail li a {
width:125px;/*125 + 35*/
height:107px;/*107 + 25*/
float:left;
display:inline;
border:1px solid #e8e8e8;
border-bottom:none;
padding:6px 6px 30px 6px;
background:url("/Themes/Default/Content/images/img_frame.png") repeat-x 0 100%;
font-size:11px;
color:#777;
text-align:center;
line-height:1.2em;
}

#fullwidth #wrappanelport ul.listportdetail li a img {
margin:0 0 3px 0;
}
#fullwidth #wrappanelport ul.listportdetail li a:hover {
color:#556704;
text-decoration:none;
}
/* Portfolio Detail
=====================================================================*/
#placeslideshowport {
width:964px;
height:389px;
background:url("/Themes/Default/Content/images/frames_portfolio.png") no-repeat;
margin:0 0 30px 0;
padding:12px 13px 16px 13px;
}
#slideshowport {
width:964px;
height:389px;
overflow:hidden;
}
.linkportfolio {
font-size:11px;
color:#afafaf;
}
.testiport {
font-size:12px;
font-family:Georgia, Garamond, serif;
font-style:italic;
}
/* Layout & Typography
=====================================================================*/
#maincontent h1, #fullwidth h1 {
font-size:28px;
text-transform:uppercase;
color:#111;
letter-spacing:-1px;
padding:0 0 10px 0;
background:url("/Themes/Default/Content/images/sepcontent.png") repeat-x 0 100%;
margin:0 0 17px 0;
}
#maincontent h2, #fullwidth h2 {
font-size:24px;
text-transform:uppercase;
color:#111;
letter-spacing:-1px;
padding:0 0 15px 0;
}
#maincontent h3, #fullwidth h3 {
font-size:22px;
text-transform:uppercase;
color:#111;
letter-spacing:-1px;
padding:0 0 15px 0;
}
#maincontent h4, #fullwidth h4 {
font-size:18px;
text-transform:uppercase;
color:#111;
letter-spacing:-1px;
padding:0 0 15px 0;
}
#maincontent h5, #fullwidth h5 {
font-size:14px;
color:#111;
padding:0 0 15px 0;
}
#maincontent h6, #fullwidth h6 {
font-size:12px;
color:#111;
padding:0 0 15px 0;
}
#maincontent p, #fullwidth p {
font-size:12px;
color:#232323;
line-height:1.8em;
padding:0 0 15px 0;
}
#maincontent ul, #fullwidth ul {
padding:0 0 15px 13px;
}
#maincontent ol, #fullwidth ol {
padding:0 0 15px 25px;
}
#maincontent ul li, #fullwidth ul li {
line-height:1.8em;
margin:0 0 3px 0;
padding:0 0 0 18px;
background:url("/Themes/Default/Content/images/bullet1.png") no-repeat 0 7px;
color:#232323;
}
#maincontent ol li, #fullwidth ol li {
line-height:1.8em;
margin:0 0 3px 0;
color:#232323;
}
pre {
font-size: 12px;
padding: 0 0 0 10px;
margin: 0;
background: #f1f1f1;
border-left: 2px solid #839c1d;
overflow: auto;
overflow-Y: hidden;
line-height:1.6em;
color:#686868;
margin:0 0 15px 0;
}
pre code {
margin: 0 0 0 20px;
padding: 18px 0;
display: block;
}
#maincontent .colhalf {
width:337px;
float:left;
display:inline;
margin:5px 30px 0 0;
}
#maincontent .colthird {
width:215px;
float:left;
display:inline;
margin:5px 30px 0 0;
}
#fullwidth .colhalf {
width:480px;
float:left;
display:inline;
margin:5px 30px 0 0;
}
#fullwidth .colhalf.lastcol, #fullwidth .colthird.lastcol, #maincontent .colhalf.lastcol, #maincontent .colthird.lastcol {
margin:5px 0 0 0;
}
#fullwidth .colthird {
width:310px;
float:left;
display:inline;
margin:5px 30px 0 0;
}
table {
width: 90%;
margin: 0 0 15px 0;
}
table thead th {
height: 30px;
background: url("/Themes/Default/Content/images/tblhead.png") repeat-x;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 0 0 0 10px;
font-size: 12px;
}

table tbody td, table tfoot td {
height: 25px;
vertical-align: middle;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
color: #606060;
font-size: 11px;
text-align: center;
padding: 2px 0;
}
table tbody tr.odd td {
background: #efefef;
}
table tbody tr td.cellfeat, table tbody tr.odd td.cellfeat {
background: #dcdcdc;
padding: 2px 0 2px 10px;
font-size: 12px;
font-weight: bold;
color: #444;
text-align: left;
}
#maincontent blockquote, #fullwidth blockquote {
padding:0 0 0 40px;
background:url("/Themes/Default/Content/images/quote.png") no-repeat;
}
#maincontent blockquote p, #fullwidth blockquote p {
font-family:Georgia, Garamond, serif;
color:#9a9a9a;
font-size:14px;
}
/* Contact Us
=====================================================================*/
.errordiv {
display:block;
border:1px solid #f2a9a9;
padding:5px;
color:#f00;
font-size:11px;
margin:8px 0 0 0;
background:#fff;
}
.correctdiv {
display:block;
border:1px solid #b6e47a;
padding:5px;
color:#629c17;
font-size:11px;
margin:8px 0 0 0;
background:#d7fca8;
}
#frmcontact {
padding:10px 0 30px 0;
}
#frmcontact label {
float:left;
font-size:12px;
width:150px;
padding:3px 0 0 16px;
margin:10px 0 0 0;
font-weight:bold;
}
#frmcontact span {
color:#a50e0e;
font-size:12px;
font-weight:bold;
}
#frmcontact br {
clear:left;
}
.textboxcontact {
width:390px;
height:22px;
border:1px solid #c4c4c4;
padding:3px 5px 0 5px;
margin:10px 0 0 0;
font-family:Arial, verdana,serif;
font-size:11px;
}
.textareacontact {
width:390px;
height:150px;
border:1px solid #c4c4c4;
font-family:Arial, verdana,serif;
font-size:11px;
padding:5px;
margin:10px 0 0 0;
}
.submitcontact {
width:127px;
height:33px;
line-height:1.2em;
background:url("/Themes/Default/Content/images/but_more.png") no-repeat;
text-align:center;
color:#3a3a3a;
font-weight:bold;
text-shadow:0 1px #fff;
font-size:12px;
font-family:arial, verdana, serif;
border:none;
margin:20px 0 0 0;
}
.submitcontact:hover {
background-position:0 -33px;
color:#fff;
text-decoration:none;
text-shadow:1px 1px 1px #373737;
}
/* Footer
=====================================================================*/
#wrapfooter {
width:100%;
background:url("/Themes/Default/Content/images/back_footer.png") repeat-x;
margin:25px 0 0 0;
}
#footer {
width:990px;
margin:0 auto;
}
#menufooter {
width:890px;
height:43px;
float:left;
}
#menufooter li {
height:43px;
float:left;
display:inline;
margin:0 8px 0 0;
}
#menufooter li a {
height:25px;
float:left;
display:inline;
padding:18px 10px 0 10px;
}
.footerarea {
width:225px;
float:left;
display:inline;
margin:25px 30px 0 0;
}
.footerarea.last {
margin-right:0;
}
.footerarea h3.titlefooter {
background:url("/Themes/Default/Content/images/title_footer.png") repeat-x;
width:205px;
padding:9px 10px 11px 10px;
font-size:15px;
color:#fff;
text-transform:uppercase;
font-weight:lighter;
letter-spacing:-1px;
border-bottom:1px solid #60441c;
}
.boxfooter {
width:225px;
padding:0 0 0px 0;
}
.imgnewsfooter {
float:left;
border:1px solid #3b2302;
background:#462902;
padding:3px;
margin:0 15px 0 0;
}
.newsfooter {
margin:0 0 20px 0;
}
.newsfooter li {
padding:20px 10px;
background:url("/Themes/Default/Content/images/sepfooter.png") repeat-x 0 100%;
line-height:1.6em;
}
.newsfooter li a {
font-size:12px;
color:#fff;
font-weight:bold;
}
.datefooter {
font-size:11px;
color:#c9c9c9;
}

#icontwitter {
width:38px;
height:47px;
float:right;
margin:-45px 0 0 0;
}
#buttwitter{
width:38px;
height:47px;
font-size:12px;
position:relative;
overflow:hidden;
display:inline;
float:right;
text-indent:-5000px;
margin:0;
}
#buttwitter span{
/*background:url("/Themes/Default/Content/images/icon_twitter.png") no-repeat;*/
position:absolute;
width:100%;
height:100%;
cursor:pointer;
}
#texttwitter li {
padding:20px 10px;
background:url("/Themes/Default/Content/images/sepfooter.png") repeat-x 0 100%;
line-height:1.6em;
font-size:12px;
color:#d8d8d8;
}
#texttwitter li a {
font-weight:bold;
color:#ffffff;
}
.menuboxfooter {
margin:8px 0 0 0;
}
.menuboxfooter li {
padding:12px 10px;
background:url("/Themes/Default/Content/images/sepfooter.png") repeat-x 0 100%;
line-height:1.6em;
}
.menuboxfooter li a {
color:#fff;
}
.staticcontent {
margin:20px 0;
padding:0 10px;
}
.staticcontent img {
float:left;
border:1px solid #3b2302;
background:#462902;
padding:3px;
margin:0 15px 0 0;
}
.staticcontent p {
font-size:12px;
color:#d8d8d8;
line-height:1.6em;
padding:0 0 15px 0;
}
.staticcontent {
padding:0 0 17px 0;
/*background:url("/Themes/Default/Content/images/sepfooter.png") repeat-x 0 100%;*/
}

.staticcontentlinks {
margin:20px 0;
padding:0px 10px 0px 33px;
/*background:url("/Themes/Default/Content/images/sepfooter.png") repeat-x 0 100%;*/
}
.staticcontentlinks img {
border:1px solid #3b2302;
background:#462902;
padding:3px;
margin:0px 15px 3px 0px;
}
.staticcontentlinks p {
font-size:12px;
color:#d8d8d8;
line-height:1.6em;
padding:0px 0 15px 0;
}


#menusocial {
width:225px;
margin:18px 0 0 0;
}
#menusocial li {
width:225px;
height:35px;
background:url("/Themes/Default/Content/images/menu_networking.png") no-repeat;
float:left;
display:inline;
padding:0 0 1px 0;
margin:0 0 11px 0;
}
#menusocial li a {
width:184px;
height:25px;
float:left;
display:inline;
border-right:8px solid #ababab;
padding:10px 0 0 33px;
font-size:12px;
color:#383838;
font-weight:bold;
text-shadow:0 1px #fff;
}

#menusocial li#linkfacebook a {
background:url("/Themes/Default/Content/images/icon_facebook.png") no-repeat;
}
#menusocial li#linktwitter a {
background:url("/Themes/Default/Content/images/icon_twitter2.png") no-repeat;
}
#menusocial li#linkflickr a {
background:url("/Themes/Default/Content/images/icon_flickr.png") no-repeat;
}
#menusocial li#linklinkedin a {
background:url("/Themes/Default/Content/images/icon_linkedin.png") no-repeat;
}
#menusocial li#linkfacebook a:hover {
color:#3b5998;
border-right:8px solid #3b5998;
background-position:0 -35px
}
#menusocial li#linktwitter a:hover {
color:#5fccf8;
border-right:8px solid #5fccf8;
background-position:0 -35px
}
#menusocial li#linkflickr a:hover {
color:#e9007d;
border-right:8px solid #e9007d;
background-position:0 -35px
}
#menusocial li#linklinkedin a:hover {
color:#55a6c9;
border-right:8px solid #55a6c9;
background-position:0 -35px
}


#menusocial li a:hover {
text-decoration:none;
}
#footerbottom {
width:990px;
background:url("/Themes/Default/Content/images/title_footer.png") repeat-x;
border-top:1px solid #503002;
padding:10px 0;
text-align:center;
margin:20px 0 0 0;
}
#footerbottom p {
font-size:11px;
color:#d8d8d8;
}

#panelport_people a,a:link,a:visited,a:hover {
color:#53B31D;
}

.attribution
{
float: left;
width: 535px;
text-align: right;
font-size: 7.5pt;
font-weight: bold;
}


.thickborder
{
border: 4px solid #3b2302;
margin-top:20px;
padding:0;
background-color: #3b2302;
border-bottom-width: 2px;
}
